[Count]
Joint=0
Physical=0
Object=36
[Obj 0]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=25
SP Val B=72
SP Val C=9
X Pos=153
Y Pos=228
[Obj 1]
Obj=Fern
Type=Embedded
Variant=2
X Pos=546
Y Pos=179
[Obj 10]
Obj=Straw
Type=Embedded
X Pos=305
Y Pos=326
[Obj 11]
Obj=Straw
Type=Embedded
X Pos=324
Y Pos=315
[Obj 12]
Obj=Straw
Type=Embedded
X Pos=284
Y Pos=325
[Obj 13]
Obj=Straw
Type=Embedded
X Pos=196
Y Pos=328
[Obj 14]
Obj=Straw
Type=Embedded
X Pos=181
Y Pos=322
[Obj 15]
Obj=Straw
Type=Embedded
X Pos=158
Y Pos=324
[Obj 16]
Obj=Straw
Type=Embedded
X Pos=152
Y Pos=315
[Obj 17]
Obj=Straw
Type=Embedded
X Pos=98
Y Pos=312
[Obj 18]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=131
SP Val B=94
SP Val C=11
X Pos=131
Y Pos=205
[Obj 19]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=215
SP Val B=75
SP Val C=12
X Pos=91
Y Pos=205
[Obj 2]
Obj=Fern
Type=Embedded
Variant=1
X Pos=556
Y Pos=171
[Obj 20]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=268
SP Val B=75
SP Val C=9
X Pos=159
Y Pos=249
[Obj 21]
Img=Sine Leaves
SP=Sine Rotation
Sp Val A=178
SP Val B=84
SP Val C=8
X Pos=85
Y Pos=259
[Obj 22]
Img=Tree 4
X Pos=121
Y Pos=249
[Obj 23]
Obj=Grass
Type=Embedded
X Pos=36
Y Pos=264
[Obj 24]
Obj=Grass
Type=Embedded
X Pos=60
Y Pos=288
[Obj 25]
Obj=Grass
Type=Embedded
X Pos=138
Y Pos=312
[Obj 26]
Obj=Grass
Type=Embedded
X Pos=114
Y Pos=312
[Obj 27]
Obj=Grass
Type=Embedded
X Pos=168
Y Pos=312
[Obj 28]
Obj=Grass
Type=Embedded
X Pos=216
Y Pos=312
[Obj 29]
Obj=Grass
Type=Embedded
X Pos=264
Y Pos=312
[Obj 3]
Obj=Straw
Type=Embedded
X Pos=555
Y Pos=319
[Obj 30]
Obj=Grass
Type=Embedded
X Pos=300
Y Pos=312
[Obj 31]
Obj=Grass
Type=Embedded
X Pos=384
Y Pos=324
[Obj 32]
Obj=Grass
Type=Embedded
X Pos=432
Y Pos=312
[Obj 33]
Obj=Grass
Type=Embedded
X Pos=468
Y Pos=312
[Obj 34]
Obj=Grass
Type=Embedded
X Pos=516
Y Pos=312
[Obj 35]
Obj=Grass
Type=Embedded
X Pos=552
Y Pos=312
[Obj 4]
Obj=Straw
Type=Embedded
X Pos=538
Y Pos=323
[Obj 5]
Obj=Straw
Type=Embedded
X Pos=533
Y Pos=313
[Obj 6]
Obj=Straw
Type=Embedded
X Pos=495
Y Pos=321
[Obj 7]
Obj=Straw
Type=Embedded
X Pos=474
Y Pos=323
[Obj 8]
Obj=Straw
Type=Embedded
X Pos=506
Y Pos=313
[Obj 9]
Obj=Straw
Type=Embedded
X Pos=487
Y Pos=317
